body{
	background-color: #000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
	float: inherit;

	scrollbar-arrow-color:#7e7e7e;
	scrollbar-face-color:#484848;
	scrollbar-highlight-color:#6a6a6a;
	scrollbar-3dlight-color:#7e7e7e;
	scrollbar-shadow-color:#4d4d4d;
	scrollbar-darkshadow-color:#000000;
	scrollbar-track-color:#6a6a6a;
}


.bloc1 {
	background-image:url('../images.php?im=bloc01');
	height: 25;
	margin: 0;
	} 

.bloc2 {
	background-image:url('../images.php?im=bloc02');
	height: 25;
	margin: 0;
	} 

.bloc3 {
	background-image:url('../images.php?im=bloc03');
	height: 25;
	margin: 0;
	} 

.bloc4 {
	background-image:url('../images.php?im=bloc04');
	height: 352;
	margin: 0;
	} 

.bloc5 {
	background-image:url('../images.php?im=bloc05');
	height: 327;
	margin: 0;
	} 


.bloc6 {
	background-image:url('../images.php?im=bloc06');
	height: 352;
	margin: 0;
	}

.bloc7 {
	background-image:url('../images.php?im=bloc07');
	height: 25;
	margin: 0;
	} 

.bloc8 {
	background-image:url('../images.php?im=bloc08');
	height: 25;
	margin: 0;
	} 

.bloc9 {
	background-image:url('../images.php?im=bloc09');
	height: 25;
	margin: 0;
	} 

.image1 {
	BORDER: 0px; DISPLAY: block; BACKGROUND: url(../images.php?im=01_Acceuil_Dark); WIDTH: 80px; HEIGHT: 25px
}
.image1:hover {
	BACKGROUND: url(../images.php?im=01_Acceuil_Light)
}

.image2 {
	BORDER: 0px; DISPLAY: block; BACKGROUND: url(../images.php?im=02_Profile_Dark); WIDTH: 70px; HEIGHT: 25px
}
.image2:hover {
	BACKGROUND: url(../images.php?im=02_Profile_Light)
}

.image3 {
	BORDER: 0px; DISPLAY: block; BACKGROUND: url(../images.php?im=03_Croquis_Dark); WIDTH: 78px; HEIGHT: 25px
}
.image3:hover {
	BACKGROUND: url(../images.php?im=03_Croquis_Light)
}

.image4 {
	BORDER: 0px; DISPLAY: block; BACKGROUND: url(../images.php?im=04_Illustrations_Dark); WIDTH: 119px; HEIGHT: 25px
}
.image4:hover {
	BACKGROUND: url(../images.php?im=04_Illustrations_Light)
}

.image5 {
	BORDER: 0px; DISPLAY: block; BACKGROUND: url(../images.php?im=05_3d_Dark); WIDTH: 37px; HEIGHT: 25px
}
.image5:hover {
	BACKGROUND: url(../images.php?im=05_3d_Light)
}

.image6 {
	BORDER: 0px; DISPLAY: block; BACKGROUND: url(../images.php?im=06_Contact_Dark); WIDTH: 88px; HEIGHT: 25px
}
.image6:hover {
	BACKGROUND: url(../images.php?im=06_Contact_Light)
}

.image7 {
	BORDER: 0px; DISPLAY: block; BACKGROUND: url(../images.php?im=07_Liens_Dark); WIDTH: 60px; HEIGHT: 25px
}
.image7:hover {
	BACKGROUND: url(../images.php?im=07_Liens_Light)
}

object {
	width:500px; height:300px
}


